For god's sake, please support aarch64 on linux

I cant even understand why you support armhf and not the newer arm arch nowadays standard aarch64. please, be reasonable. at least release a crappy and unsupported lib on “beta for ever”

Thanks for your feedback. I have created a task to add this in an upcoming release.